@charset "utf-8";

::-webkit-input-placeholder
{
  color: #BCBCBC !important;
}
:-moz-placeholder
{
  color: #BCBCBC !important;
}
::-moz-placeholder
{
  color: #BCBCBC !important;
}
:-ms-input-placeholder
{
  color: #BCBCBC !important;
}
input::-webkit-calendar-picker-indicator
{
  display: none !important;
}
/*靠右显示  到货入库*/
table.apply-item-table tbody tr td input[id^="purchaseCount"],
table.apply-item-table tbody tr td input[id^="receivedCount"],
table.apply-item-table tbody tr td input[id^="unreceiveCount"],
table.apply-item-table tbody tr td input[id^="arrivalCount"],
table.apply-item-table tbody tr td input[id^="receiveCount"]{
  text-align: right !important;
}
   /*靠右显示  领料申请*/
 table.apply-item-table tbody tr td input[id^="pickCount"] {
   text-align: right !important;
 }
/*靠右显示  退库申请*/
table.apply-item-table tbody tr td input[id^="pickCount"],
table.apply-item-table tbody tr td input[id^="returnedCount"],
table.apply-item-table tbody tr td input[id^="unreturnCount"],
table.apply-item-table tbody tr td input[id^="returnCount"],
table.apply-item-table tbody tr td input[id^="okCount"],
table.apply-item-table tbody tr td input[id^="nokCount"],
table.apply-item-table tbody tr td input[id^="confirmCount"]{
  text-align: right !important;
}
/*靠右显示  材料出库*/
table.apply-item-table tbody tr td input[id^="outedCount"],
table.apply-item-table tbody tr td input[id^="unoutCount"],
table.apply-item-table tbody tr td input[id^="outCount"]{
  text-align: right !important;
}
/*靠右显示  报销申请*/
table.apply-item-table tbody tr td input[id^="reimburseAmount"] {
  text-align: right !important;
}
/*靠右显示  请款单*/
table.apply-item-table tbody tr td input[id^="orderAmount"],
table.apply-item-table tbody tr td input[id^="contractAmount"],
table.apply-item-table tbody tr td input[id^="paidAmount"],
table.apply-item-table tbody tr td input[id^="payAmount"],
table.apply-item-table tbody tr td input[id^="unpayAmount"],
table.apply-item-table tbody tr td input[id^="taxId"]{
  text-align: right !important;
}
/*靠右显示 采购申请*/
table.apply-item-table tbody tr td input[id^="materialBrand"],
table.apply-item-table tbody tr td input[id^="materialPrice"],
table.apply-item-table tbody tr td input[id^="requestCount"],
table.apply-item-table tbody tr td input[id^="requestAmount"]{
  text-align: right !important;
}
/*靠右显示 采购订单*/
table.apply-item-table tbody tr td input[id^="requestCount"],
table.apply-item-table tbody tr td input[id^="purchasedCount"],
table.apply-item-table tbody tr td input[id^="purchaseCount"],
table.apply-item-table tbody tr td input[id^="unpurchaseCount"],
table.apply-item-table tbody tr td input[id^="materialPrice"],
table.apply-item-table tbody tr td input[id^="unitPrice"],
table.apply-item-table tbody tr td input[id^="taxRate"],
table.apply-item-table tbody tr td input[id^="purchaseAmount"]{
  text-align: right !important;
}
*, *:before, *:after
{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}

html, body
{
  font-size: 62.5%; 
  font-size: 10px;
}
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 
{
  font-family: "Helvetica Neue", "Luxi Sans", "DejaVu Sans", Tahoma, "Hiragino Sans GB", STHeiti, "Microsoft YaHei";
}
body
{
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  color: rgba(0, 0, 0, .65);
  background-color: #EAECF9;
}

ul,li
{
  list-style: none;
}
a
{
  color: #195A91;
  text-decoration: none;
  cursor: pointer;
}
a:link,a:hover,a:active
{
  color: #195A91;
}
select,input
{
  outline: none;
}
input
{  
  background: none;  
  outline: none;  
  border: 0 none;
  font-size: 13px;
}
input:focus
{   
  border: none;
}
input[type=text]:disabled
{
  background-color: #E9ECEF;
}
label
{
  margin-bottom: 0px;
}
label.error
{
  background: url("../image/error.gif") no-repeat;
  padding-left: 16px;
  padding-bottom: 2px;
  color: red;
  margin-left: 4px;
  vertical-align: inherit;
  display: inline;
}
.pointer
{
  cursor: pointer;
}

.color-blue
{
  color: #195A91 !important;
}
.color-blue-b
{
  color: #195A91 !important;
  font-weight: bold;
}
.color-light-blue
{
  color: #0094CB !important;
  font-weight: bold;
}
.color-black
{
  color: #000 !important;
}
.color-black-b
{
  color: #000 !important;
  font-weight: bold;
}
.color-white
{
  color: #FFF !important;
}
.color-white-b
{
  color: #FFF !important;
  font-weight: bold;
}
.color-gray
{
  color: gray !important;
}
.color-gray-b
{
  color: gray;
  font-weight: bold;
}
.color-red
{
  color: red !important;
}
.color-red-b
{
  color: red !important;
  font-weight: bold;
}
.color-green
{
  color: #76A245 !important;
}
.color-green-b
{
  color: #76A245 !important;
  font-weight: bold;
}
.color-orange
{
  color: orange !important;
}
.color-orange-b
{
  color: orange !important;
  font-weight: bold;
}
.color-light
{
  color: #97A3BE !important;
}
.color-light-b
{
  color: #97A3BE;
  font-weight: bold;
}
.color-memo
{
  color: #BCBCBC !important;
}

.bg-blue
{
  background: #195A91 !important;
}
.bg-light
{
  background-color: #F4F7FE !important;
}
.bg-light-gray
{
  background-color: #97A3BE !important;
}
.bg-light-blue
{
  background-color: #0094CB !important;
}
.bg-white
{
  background: #FFF !important;
}
.bg-orange
{
  background: orange !important;
}
.bg-memo
{
  background-color: #BCBCBC !important;
}
.bg-shadow
{
  background-color: #E7E7E7 !important;
}

.f10
{
  font-size: 1rem !important;
}
.f15
{
  font-size: 1.5rem;
}
.f18
{
  font-size: 1.8rem !important;
}

.w10
{
  width: 10%;
}
.w15
{
  width: 15%;
}
.w16
{
  width: 16%;
}
.w16d6
{
  width: 16.6%;
}
.w20
{
  width: 20%;
}
.w25
{
  width: 25%;
}
.w34
{
  width: 34%;
}
.w50
{
  width: 50%;
}
.w96
{
  width: 96%;
}
.w60p
{
  width: 60px;
  white-space: nowrap;
}
.w72p
{
  width: 72px;
  white-space: nowrap;
}
.w84p
{
  width: 84px;
  min-width: 84px;
  white-space: nowrap;
}
.w90p
{
  width: 90px;
  min-width: 90px;
  white-space: nowrap;
}
.w19d6-flex
{
  width: 19.6% !important;
  display: inline-flex;
}
.w40-flex
{
  width: 40% !important;
  display: inline-flex;
}
.w55d4-flex
{
  width: 55.4% !important;
  display: inline-flex;
}
.w60-flex
{
  width: 60% !important;
  display: inline-flex;
}
.wcol3-flex
{
  width: 81.4% !important;
  display: inline-flex;
}
.w240p-flex
{
  width: 240px;
  display: inline-flex;
}
.w330p-flex
{
  width: 330px;
  display: inline-flex;
}

.pd12p
{
  padding-bottom: 12px;
}

.btn.focus, .btn:focus 
{
  outline: 0;
  box-shadow: 0 0 0 transparent;
}
.btn-submit
{
  width: 120px;
  height: 32px;
  background-color: #195A91;
  color: #FFF;
  border: none;
  font-size: 13px; 
  margin-top: 6px;
  border-radius: .5rem;
}
.btn-search
{
  width: 80px;
  height: 28px;
  background-color: #195A91;
  color: #FFF;
  border: none;
  font-size: 12px;
  border-radius: .5rem;
}
.btn-search-small
{
  width: 80px;
  height: 24px;
  background-color: #195A91;
  color: #FFF;
  border: none;
  font-size: 12px; 
  border-radius: .5rem;
}
.btn-header
{
  width: 100px;
  height: 32px;
  background-color: #195A91;
  color: #FFF;
  font-size: 1.5rem;
  border-radius: .5rem;
}
.btn-select
{
  width: 60px;
  height: 24px;
  background-color: #0094CB;
  color: #FFF;
  border: none;
  font-size: 12px; 
  border-radius: .5rem;
  margin-left:6px;
  vertical-align: middle;
}
.btn-combination
{
  width: 136px;
  height: 28px;
  background-color: #CED4DA;
  color: #FFF;
  border: none;
  font-size: 12px;
  border-radius: .5rem;
  padding-top: 5px;
  padding-left: 2px;
  padding-right: 2px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
.btn-combination-active
{
  width: 136px;
  height: 28px;
  background-color: #007BFF;
  color: #FFF;
  border: none;
  font-size: 12px;
  border-radius: .5rem;
  padding-top: 5px;
  padding-left: 2px;
  padding-right: 2px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
.btn-icon
{
  vertical-align: middle;
  text-decoration: none !important;
  cursor: pointer !important;
}
.btn-icon-left
{
  vertical-align: middle;
  text-decoration: none !important;
  cursor: pointer !important;
  margin-left: 4px;
}
.btn-node
{
  width: 100px;
  height: 28px;
  background-color: #BCBCBC;
  color: #FFF;
  border: none;
  font-size: 12px;
  border-radius: 1.5rem;
  cursor: default !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 6px;
  padding-right: 6px;
}
.btn-node-current
{
  width: 100px;
  height: 28px;
  background-color: orange;
  color: #FFF;
  border: none;
  font-size: 12px;
  border-radius: 1.5rem;
  cursor: default !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 6px;
  padding-right: 6px;
}
.btn-node-done
{
  width: 100px;
  height: 28px;
  background-color: #76A245;
  color: #FFF;
  border: none;
  font-size: 12px;
  border-radius: 1.5rem;
  cursor: default !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; 
  padding-left: 6px;
  padding-right: 6px;
}

.btn-node-done-button
{
  width: 60px;
  height: 28px;
  background-color: #76A245;
  color: #FFF;
  border: none;
  font-size: 12px;
  border-radius: 1rem;
  cursor: default !important;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 6px;
  padding-right: 6px;
  margin-left: 10px;
}

.btn-nav
{
  width: 160px;
  height: 52px;
  background-color: #BCBCBC;
  color: #FFF;
  border: none;
  font-size: 14px;
}
.btn-nav-current
{
  width: 160px;
  height: 52px;
  background-color: #195A91;
  color: #FFF;
  border: none;
  font-size: 14px;
}

.fenye
{
  color: #666;
  text-align: right;
  float: right;
  height: 22px;
  margin-top: 10px;
  font-size: 12px;
}
.fenye a
{
  color: #666;
  background-color: #FFF;
  margin-left: 4px;
  margin-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 8px;
  padding-right: 8px;
  border: 1px solid #CED4DA;
  text-decoration: none;
  border-radius: .5rem;
}
.fenye .this
{
  background: #195A91;
  color: #FFF;
  border: 1px solid #195A91;
}
.fenye a:hover
{
  background: #195A91;
  color: #FFF;
  border: 1px solid #195A91;
}
.fenye-td
{
  background-color: #FFF !important;
  padding: 0px !important;
  padding-top: 6px !important;
}
.fenye-btn
{
  text-decoration: none !important;
}

.required
{
  color: red;
  font-size: 14px;
  font-weight: bold;
}
.unrequired
{
  padding-left: 10px;
}

.submit-info
{
  color: red;
  font-size: 13px;
  display: none;
  margin-top: 10px;
  margin-bottom: 0px;
}

.badge
{
  font-weight: 400;
  font-size: 12px;
  padding: .4em .4em;
}
.badge-count
{
  display: inline-block;
  width: 18px;
  height: 18px;
  line-height: 18px;
  background-color: red;
  border-radius: 50%;
  color: #FFF;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
}

.border-r5
{
  border-radius: 5px;
}
.border-r10
{
  border-radius: 1rem;
}

.table
{
  margin-bottom: 12px;
}
.table thead th
{
  padding: 8px 8px;
  padding-left: 4px;
  padding-right: 4px;
  color: #97A3BE;
  text-align:center;
  font-size: 12px;
  font-weight: 400;
  white-space: nowrap;
  border: 0 none;
  vertical-align: middle;
}
.table tbody td 
{
  padding: 8px 8px;
  padding-left: 4px;
  padding-right: 4px;
  color: #666;
  vertical-align:middle;
  text-align:center;
  font-size: 12px;
  border: 0 none;
  vertical-align: middle;
}
.table tbody tr:nth-child(odd)
{
  background-color: RGBA(244, 247, 254, 1);
}
.table-search
{
  margin-top: 12px;
  margin-bottom: 4px;
  font-size: 12px;
  text-align:left;
}
.table-shadow
{
  background-color: #E7E7E7;
  cursor: pointer;
}
.table-dialog
{
  margin-bottom: 0px !important;
}
.table-dialog-solo
{
  margin-bottom: 0px !important;
  margin-top: -2px !important;
}

.dialog-main
{
  width: 96%;
  margin-left: 2%;
}
.dialog-selected-info
{
  width: 100%;
  min-height: 40px;
  height: auto;
  border: 1px solid #CED4DA;
  padding-right: 5px;
  padding-bottom: 5px;
  text-align: left;
  margin-top: 12px;
}
.dialog-selected-back
{
  background-color: #E7E7E7;
}
.dialog-selected-item
{
  width: 20%;
  line-height: 28px;
  padding: 0px;
  margin-top: 5px;
  padding-left: 5px;
  display: inline-block;
}
.dialog-selected-item-short
{
  width: 12.5%;
  line-height: 28px;
  padding: 0px;
  margin-top: 5px;
  padding-left: 5px;
  display: inline-block;
}
.dialog-selected-text
{
  width: 132px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dialog-selected-text-long
{
  width: 168px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dialog-selected-text-short
{
  width: 82.5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dialog-selected-rmov
{
  width: 20px;
  height: 20px;
  cursor: pointer
}

.form-table
{
  padding-top:6px;
}
.form-line
{
  height: 44px;
  font-size: 12px;
}
.form-line-top22
{
  height: 22px;
  vertical-align: top;
  font-size: 12px;
}
.form-control, .custom-select
{
  height: 32px;
  vertical-align: middle;
  font-size: 12px;
}
.form-textarea
{
  height: 100px !important;
  font-size: 12px;
}
.form-image
{
  width: 32px;
  height: 32px;
  vertical-align: top !important;
}
.form-flag
{
  width: 61px;
  height: 23px;
  cursor: pointer;
}
.form-checkbox
{
  width: 14px;
  height: 14px;
  vertical-align: middle;
}
.form-checkbox-large
{
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
.form-checkbox-place
{
  width:4%;
  display:inline-block;
}
.form-memo
{
  color: #97A3BE;
  vertical-align: inherit;
  font-size: 12px;
}
.form-top-field
{
  padding-top: 6px;
  padding-bottom: 6px;
  font-size:12px;
}
.form-top-field-b2p
{
  padding-top: 6px;
  padding-bottom: 2px;
  font-size: 12px;
}
.form-top-text
{
  padding-top: 12px;
  padding-bottom: 6px;
  font-size: 12px;
}
.form-top-text-unrequired
{
  padding-top: 12px;
  padding-left: 10px;
  font-size: 12px;
}
.form-top8-text-unrequired
{
  padding-top: 8px;
  padding-left: 10px;
  font-size: 12px;
}
.form-update
{
  width: 76%;
  height: 26px !important;
  margin-left: 12%;
  text-align: center;
}
.form-update-td
{
  padding: 0px !important;
  padding-top: 4px !important;
  padding-bottom: 4px !important;
  font-size: 12px;
}
.form-input-seperator
{
  width: 3% !important;
  display: inline-flex;
  border: none !important;
  text-align: center !important;
  padding: 0px !important;
  background: #FFF !important;
}

.txt-left
{
  text-align: left !important;
}
.txt-nowrap
{
  white-space: nowrap !important;
}
.txt-ellipsis
{
  display: inline-block;
  white-space: nowrap; 
  width: 100%; 
  overflow: hidden;
  text-overflow:ellipsis;
}

.chart-view
{
  width: 98%;
  height: 400px;
}

.card
{
  position: relative;
  border-radius: 1rem;
}
.card-body
{
  padding: 0px !important;
}
.card-footer
{
  border: none !important;
}

.list-group-item 
{
  padding: .475rem .8rem !important;
  border: 1px solid #E7E7E7;
}

.main
{
  width: 100%;
  position: absolute;
  padding-left: 200px;
}

.cur-link
{
  color: #195A91 !important;
  position: relative;
}
.cur-link:after
{
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: -20px;
  width: 100%;
  border-bottom: 1px solid #195A91;
}

.btn-toolbar .cur-link:after
{
  bottom: -12px;
}
.btn-toolbar .btn
{
  font-size: 1.5rem;
}
.btn-toolbar a
{
  color:#333;
}

.top-div
{
  height: 50px;
}
.top-navbar .nav-item
{
  position: relative;
  margin-right: 8px;
}
.top-navbar .nav-item a:hover
{
  background-color: transparent;
  color: #2B3031;
}
.top-navbar .active:after
{
  position: absolute;
  bottom: -3px;
  left: 40%;
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 10px solid #EAECF9;
}

.nav-item.nav-show ul li
{
  padding: 0 15px;
  margin-bottom: 5px;
}
.nav-item a
{
  font-size: 13px;
}

.nav-link
{
  color: #FFF;
  padding: 10px;
}
.nav-link.active
{
  color: #FFF;
  border-bottom: 1px solid #e0e0e0;
}

#site-title
{
  font-size: 6rem;
  margin: 0 0 0 2rem;
  cursor: default !important;
}
/*
#site-title
{
  margin-left: 16px;
}
*/
#site-title:hover
{
  text-decoration: none;
}
.site-logo
{
  width: 104px;
  margin-top: -2rem;
}
.site-footer
{
  width: 100%;
  text-align: center;
  color: #FFF;
  font-size: 13px;
  position: fixed;
  left: 0px;
  bottom: 10px;
}

.userWorkspace
{
  width: 100%;
  height: 92vh;
  overflow: auto;
}
.userWorkspace-center-view
{
  flex: 0 0 77% !important;
  max-width: 77% !important;
  height: 97vh;
}
.userWorkspace-center-btm
{
  width: 100%;
  position: absolute;
  bottom: 12px;
  padding-right: 16px;
}
.userWorkspace-right-view
{
  flex: 0 0 23% !important;
  max-width: 23% !important;
  padding-left: 1rem !important;
  padding-right: 0rem!important;
}
.userWorkspace-right-card0
{
  height: 138.5px;
}
.userWorkspace-right-card1
{
  height: 46vh;
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}
.userWorkspace-right-title
{
  padding: 13.75px 12px;
  margin: 0;
  border-bottom: 1px solid #DEE2E6
}

#userNavigation
{
  background-color: #3C434d;
  width: 100%;
  height: 92vh;
  overflow-x: hidden;
  overflow-y: auto;
  box-sizing: border-box;
  transition: all .3s; 
}
#userNavigation a
{
  display: block;
  overflow: hidden;
  padding-left: 8px;
  line-height: 40px;
  max-height: 40px;
  color: #ABB1B7;
  transition: all .3s;
}
#userNavigation a:hover 
{
  text-decoration: none;
}
#userNavigation a span
{
  margin-left: 4px;
}
#userNavigation .nav-item
{
  position: relative;
}
#userNavigation .nav-item.nav-show
{
  border-bottom: none;
  color: #FFF;
}
#userNavigation .nav-item ul li span
{
  font-size: 13px;
}
#userNavigation .nav-show a, .nav-show ul
{
  color: #FFF !important;
}
#userNavigation .nav-item ul
{
  background: rgba(0,0,0,.1);
}
#userNavigation .nav-item.nav-show ul
{
  display: block;
}
#userNavigation .nav-icon
{
  font-size: 20px;
  position: absolute;
  margin-left: -1px;
}
#userNavigation .nav-item li:hover a
{
  color: #FFF;
  background: rgba(0, 0, 0,.1);
}

.nav-show ul li.active
{
  background-color: #195A91;
}
.nav-show, #userNavigation .nav-item>a:hover
{
  color:#FFF;
  background: rgba(0,0,0,.1);
}
.nav-show>a:before,#userNavigation .nav-item>a:hover:before
{
  opacity:1;
}
.nav-show-open
{
  float: right;
  margin-right: 8px;
  transition: transform .3s;
}
.nav-show-open::after
{
  content: "\e61e";
}
.nav-show-close
{
  float:right;
  margin-right: 8px;
  transition: transform .3s;
}
.nav-show-close::after
{
  content: "\e614";
}

.user-menu-item
{
  width: 24%;
  float: left;
  text-align: center; 
  cursor: pointer;
}
.user-menu-img
{
  width: 48px;
  height: 48px;
  cursor: pointer;
}

.login-panel
{
  width: 440px;
  margin: 20vh auto 0;
  box-sizing: border-box;
}
.login-btn
{
  background-color: #195A91;
  color: #FFF;
  width: 100%;
  margin: 0 auto;
  display: block;
  padding: 8px 0;
  border-radius: 8px;
  font-size: 1.6rem;
}
.login-title
{
  text-align: center;
  font-size: 20px;
  margin-bottom: 20px;
  color: #FFF;
}

.input-line
{
  width: 100%;
  padding: 2px 10px;
  margin: 0 auto 20px; 
  border-bottom: 1px solid #ddd;
  font-size: 14px;
}
.input-line i
{
  font-size: 19px !important;
}

.div-form
{
  background: rgba(136,136,136,0.6);
  overflow: hidden;
  padding: 45px 20px 15px;
  width: 100%;
  border-radius: 10px;
}
.div-form div
{
  width: 320px;
  margin: 0 auto 20px;
}
.div-right
{
  text-align: right;
  color: #FFF;
  font-size: 12px;
}

.apply-body
{
  background-color: #EAECF9;
  min-width: 1400px;
}
.apply-top
{
  width: 100%;
  position: fixed;
  top: 0px;
}
.apply-title
{
  color: #FFF;
  font-size: 17px;
  padding-left: 16px;
  text-shadow: 2px 2px 2px #333;
}
.apply-bottom
{
  width: 100%;
  position: fixed;
  bottom: 0px;
  height: 50px;
  background-color: #F7F7F7;
  text-align: center;
}
.apply-form
{
  width: 90%;
  height: auto;
  margin-top: 10px; 
  margin-bottom: 60px;
  margin-left: 5%;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
}
.apply-form-table
{
  table-layout: fixed !important;
}
.apply-item-table
{
  margin-bottom: 0px !important;
}
.apply-item-th-l
{
  padding-top: 4px !important;
  padding-bottom: 4px !important;
  padding-left: 6px !important;
  padding-right: 4px !important;
  height: 32px !important;
  background-color: #F4F7FE !important;
  text-align: left !important;
}
.apply-item-th
{
  padding: 4px !important;
  height: 32px !important;
  background-color: #F4F7FE !important;
}
.apply-item-td
{
  padding: 4px !important;
  background-color: #FFF !important;
}
.apply-item-td-title
{
  padding: 4px !important;
  height: 28px !important;
  background-color: #E7E7E7 !important;
}
.apply-item-td-color
{
  padding: 4px !important;
}
.apply-item-line
{
  padding-top: 4px !important;
}
.apply-item-input
{
  width: 100%;
  height: 28px !important;
  line-height: 18px !important;
}
.apply-item-file
{
  width: 86%;
  height: 28px !important;
  line-height: 18px !important;
  display: inline;
}
.apply-item-first
{
  height: 4px !important;
  background-color: #FFF !important;
}
.apply-btn-submit
{
  width: 100px;
  height: 32px;
  background-color: #195A91;
  color: #FFF;
  border: none;
  font-size: 13px; 
  margin-top: 9px;
  border-radius: .5rem;
}
.apply-btn-reject
{
  width: 100px;
  height: 32px;
  background-color: #EE6666;
  color: #FFF;
  border: none;
  font-size: 13px; 
  margin-top: 9px;
  margin-left: 12px;
  border-radius: .5rem;
}
.apply-btn-hold
{
  width: 100px;
  height: 32px;
  background-color: orange;
  color: #FFF;
  border: none;
  font-size: 13px; 
  margin-top: 9px;
  margin-left: 12px;
  border-radius: .5rem;
}
.apply-btn-cancel
{
  width: 100px;
  height: 32px;
  background-color: #97A3BE;
  color: #FFF;
  border: none;
  font-size: 13px; 
  margin-top: 9px;
  margin-left: 12px;
  border-radius: .5rem;
}
.apply-btn-ask
{
  width: 100px;
  height: 32px;
  background-color: #0094CB;
  color: #FFF;
  border: none;
  font-size: 13px; 
  margin-top: 9px;
  margin-left: 12px;
  border-radius: .5rem;
}
.apply-btn-print
{
  width: 100px;
  height: 32px;
  background-color: #333;
  color: #FFF;
  border: none;
  font-size: 13px; 
  margin-top: 9px;
  margin-left: 12px;
  border-radius: .5rem;
}
.apply-btn-clone
{
  width: 100px;
  height: 32px;
  background-color: #666;
  color: #FFF;
  border: none;
  font-size: 13px; 
  margin-top: 9px;
  margin-left: 12px;
  border-radius: .5rem;
}
.apply-btn-close
{
  width: 100px;
  height: 32px;
  background-color: #CCC;
  color: #FFF;
  border: none;
  font-size: 13px; 
  margin-top: 9px;
  margin-left: 12px;
  border-radius: .5rem;
}
.apply-icon-line
{
  height: 24px !important;
}

.cell-name
{
  text-align: left !important;
  vertical-align: top !important;
  padding: 2px !important;
  padding-left: 4px !important;
  padding-right: 0px !important;
  background: #FFF !important;
  color: #97A3BE !important;
}
.cell-value
{
  text-align: left !important;
  vertical-align: top !important;
  padding: 2px !important;
  padding-left: 0px !important;
  padding-right: 4px !important;
  background: #FFF !important;
}
.cell-value-middle
{
  text-align: left !important;
  vertical-align: middle !important;
  padding: 2px !important;
  padding-left: 0px !important;
  padding-right: 4px !important;
  background: #FFF !important;
}

.search-quick
{
  border-radius: 15px;
  border: 1px solid #BCBCBC;
  padding: 5.5px 15px;
  padding-right: 5px;
}